/*Landing Page Menu*/
ul.landing-page-menu{
    color: var(--gray);
    list-style: none;
    font-size: var(--large-font);
}
ul.landing-page-menu li{
    display: inline-block;
    margin: 0 10px;
}
ul.landing-page-menu li.menu-contact-btn{
    margin: 0;
    padding: 0.33em 2em;
    background-color: var( --secondary-color);
    display: inline-block;
}